<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        @@include('./template/_header.html')
    	<div class="page-wrap">
    		
    		<div class="wrapper news">
                <!-- breadcrumb -->
                <div class="breadcrumb">
                    <a class="headDotTxt blue">MORE ON LAMOCHA</a>
                    <span>></span>
                    <a href="#" class="blueTxt">付費方式</a>
                </div>

                <h2 class="newsTitle">付費方式</h2>

                <div class="staticInner">
                    
                    <div class="descWrap">
                        <p>國內買家如何付費？如尚未成為會員，填寫完整資料並且加入會員即可；凡加入即成為永久會員。</p>
                        <p>如已成為本網站會員，於結帳時登入會員即可。</p>
                        <table class="allDashedBorderTable paywayTable">
                            <tr>
                                <th>信用刷卡</th>
                                <th>ATM虛擬帳戶</th>
                                <th>貨到付款</th>
                            </tr>
                            <tr>
                                <td>
                                    <p class="headDotTxt blue">使用[<span class="redTxt">國泰世華銀行刷卡系統</span>]。可使用各家銀行信用卡（有開啓3D網路認證）皆可使用，目前提供：<span class="boldTxt">VISA</span>、<span class="boldTxt">MASTER</span>、<span class="boldTxt">JCB</span>及<span class="boldTxt">聯銀卡</span>。<span class="boldTxt">美國運通</span>及<span class="boldTxt">花旗大來卡</span>不適用。</p>
                                </td>
                                <td>
                                    <p class="headDotTxt blue">為嚴密保障買家個資及加快購物作業流程LA MOCHA使用[<span class="redTxt">玉山銀行虛擬帳戶轉帳</span>]。</p>
                                    <p class="headDotTxt blue">每一組虛擬帳號僅供單一訂單使用，不同訂單無法重複使用同一帳號匯款。<br>此帳號僅於[<span class="redTxt">網路ATM</span>]及[<span class="redTxt">自動櫃員機</span>]操作使用。</p>
                                    <p class="headDotTxt blue">請於取得帳號的<span class="redTxt">3日內</span>完成轉帳，因賣場採系統自動核對款項，超過付款期限此帳號將失效，並且直接取消您的訂單喔。</p>
                                    <p class="headDotTxt blue">如需重新查詢虛擬帳號，請登入<span class="boldTxt">會員中心>訂單查詢></span>點選<span class="boldTxt">訂單編號</span>，即可以查詢您專屬的虛擬帳號。</p>
                                </td>
                                <td>
                                    <p class="headDotTxt blue">使用宅配通/新竹物流配送付款金額超過<span class="redTxt">5000</span>元，恕不提供貨到付款之服務，如超過上限金額請改選其他付款方式。</p>
                                    <p class="headDotTxt blue">如有無故取消訂單或拒收包裹之情形，LA MOCHA將列入黑名單中，不再提供貨到付款服務喔。</p>
                                </td>
                            </tr>
                        </table>
                        <p class="tableNotes">*不定期推出滿額禮優惠活動！</p>
                    </div>

                    <div class="descWrap">
                        <h3 class="headDotTxt blue">備註</h3>
                        <div class="indentDiv">
                            <p>*購物金折抵於訂單付款步驟時輸入折抵，最高代入整筆訂單總金額。（恕無法與其他優惠合併使用）</p>
                            <p>*ATM虛擬帳戶付款成功後不需要再來電或留言告知匯款資訊。</p>
                        </div>
                    </div>


                </div><!-- end staticInner -->

		    </div><!-- end wrapper -->

    	</div>
    	@@include('./template/_footer.html')
    </body>
</html>
